type: model
name: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/vpt_n3_an_kiti_skelbimai
external:
  dataset: datasets/gov/vpt/raw/old
  resource: mssql
  name: VPT_N3_AN_KITI_SKELBIMAI
properties:
  _id:
    type: pk
    external:
    - AN_KITI_LEIDINIO_EIL_NR
    - AN_KITI_LEIDINIO_ID
  an_kiti_leidinio_id:
    type: integer
    external: AN_KITI_LEIDINIO_ID
  an_kiti_leidinio_eil_nr:
    type: integer
    external: AN_KITI_LEIDINIO_EIL_NR
  an_kiti_leidinio_nr_oj_1:
    type: integer
    external: AN_KITI_LEIDINIO_NR_OJ_1
  an_kiti_leidinio_nr_oj_2:
    type: integer
    external: AN_KITI_LEIDINIO_NR_OJ_2
  an_kiti_leidinio_nr_oj_3:
    type: integer
    external: AN_KITI_LEIDINIO_NR_OJ_3
  an_kiti_leidinio_data_oj:
    type: datetime
    external: AN_KITI_LEIDINIO_DATA_OJ
